.dv_style1-box1 {
	background-size: cover;
	background-position: bottom;
	padding-top: 120px;
}
.dv_style1-box1-left .title {
	background-size: contain;
	color: #092559;
	leading-trim: both;
	text-edge: cap;
	text-shadow: 2px 1px 0 rgba(0, 75, 141, 0.08);
	font-family: "Road Rage";
	font-size: 57.099px;
	font-style: normal;
	font-weight: 400;
	line-height: 56.519px;
	aspect-ratio: 647/166;
	padding: 35px 0 20px 60px;
	background-repeat: no-repeat;
}
.dv_style1-box1-left .dv-sub-title{
	color: #FFF;
	font-size: 28px;
	font-style: normal;
	font-weight: 900;
	line-height: 36px;
}
.dv_style1-box1-left .dv-sub-title b{
	color: #FFC92B;
	font-weight: 900;
}
.dv_style1-box1-left .content .content-text {
	max-width: 444px;
}

.dv_style1-box1-right .bg {
	position: absolute;
}
.dv_style1-box1-right .list {
	position: relative;
	z-index: 1;
	color: #092559;
	padding: 20px 50px 40px 59px;
	font-size: 18px;
	font-weight: 700;
}
.dv_style1-box1-right .list ul {
	padding: 0;
}
.dv_style1-box1-right .list li {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(206, 206, 206, 0.32);
  list-style: none;
}
.dv_style1-box1-right .list li::before {
	content: "";
	background-image: url('images/icon-list.svg');
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: text-bottom;
}

.main-dv_style1-box1{
	padding-bottom: 80px;
}
.dv_style1-box1 .banner {
	max-width: 662px;
	left: 23%;
	bottom: 0;
	z-index: 9;
}

/**/
.main-dv_style1-box2 .item-dv1-box2{
	background-image: url(images/dv1/bg-item-dv1-box2.png);
	padding: 75px 20px 90px;
	aspect-ratio: 300/386;
	background-repeat: no-repeat;
	background-size: contain;
}
.main-dv_style1-box2 .item-dv1-box2 .title {
	background-image: url(images/dv1/bg-title-item-dv1-box2.png);
	color: #092559;
	font-size: 16px;
	font-weight: 800;
	line-height: 26px;
	background-size: contain;
	padding: 10px;
	aspect-ratio: 227/40;
	background-repeat: no-repeat;
}
.main-dv_style1-box2 .col-item:nth-child(2) .item-dv1-box2{
	background-image: url(images/dv1/bg-item-dv1-box2-2.png);
	padding: 80px 20px 60px;
	margin-top: 40px;
}
.main-dv_style1-box2 .col-item:nth-child(3) .item-dv1-box2{
	background-image: url(images/dv1/bg-item-dv1-box2-3.png);
	padding: 107px 20px 60px;
}
.main-dv_style1-box2 .col-item:nth-child(4) .item-dv1-box2{
	background-image: url(images/dv1/bg-item-dv1-box2-4.png);
	padding: 60px 20px 108px;
}
/**/
.dv_style1-box3 {
	position: relative;
	background-size: cover;
	padding: 100px 0;
}
.dv_style1-box3::before {
	content: "";
	background-image: url(images/vien-top-ls.png);
	width: 100%;
	height: 50px;
	background-repeat: repeat-x;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}
.dv_style1-box3::after {
	content: "";
	background-image: url(images/vien-top-ls.png);
	width: 100%;
	height: 50px;
	background-repeat: repeat-x;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	transform: rotate(180deg);
}
.main-dv_style1-box3{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	grid-gap: 21px;
}
.item-dv1-box3 {
	padding: 23px;
	border-radius: 20px;
	background-color: #fff;
	border: 1px solid #0053EB;
	overflow: hidden;
}
.item-dv1-box3 .title {
	position: relative;
	color: #092559;
	font-size: 22px;
	font-weight: 800;
	line-height: 28px;
	padding-left: 32px;
	margin-bottom: 12px;
}
.item-dv1-box3 .title::before {
	content: "";
	background-image: url(images/checked1-cam.svg);
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}

.main-dv_style1-box3 .item-dv1-box3:nth-child(2){
	grid-column: 2/4;
}
.main-dv_style1-box3 .item-dv1-box3:nth-child(3){
	grid-row: 2/4;
}
/**/
.dv_style1-box5 .df-title .title {
	border-radius: 90px;
	border: 1px solid #0F75DC;
	background: #FFF;
	display: inline-block;
	padding: 10px 40px;
	font-size: 24px;
}
.item-dv1-box5 {
	border-radius: 20px;
	border-bottom: 4px solid #FF9F1C;
	background: #FFF;
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.12);
	padding-bottom: 37px;
	height: 100%;
}
.main-dv_style1-box5 .item-dv1-box5 .title {
	background-image: url(images/dv1/bg-title-item-dv1-box5.png);
	color: #fff;
	font-size: 18px;
	font-weight: 800;
	line-height: 26px;
	background-size: contain;
	padding: 12px 40px;
	aspect-ratio: 305/72;
	background-repeat: no-repeat;
	transform: scale(1.03);
}
.main-dv_style1-box5 .item-dv1-box5 .icon {
	background-color: #FFF7EB;
	border: 1px solid #FF9F1C;
	aspect-ratio: 1;
	width: 71px;
	border-radius: 100%;
	display: inline-block;
	padding: 16px;
	margin: 16px 0;
}
.main-dv_style1-box5 .item-dv1-box5 .text {
	padding: 0 35px;
}
/**/
.processSwiper{
	position:relative;
}

.process-card{
	border-radius:24px;
	padding:25px;
	text-align:center;
	position:relative;
	height:100%;
	min-height:300px;
	overflow:hidden;
	border-radius: 24px;
	background: #FFF;
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.12);
}

/* left decorative shape */
.process-card::before{
	content:"";
	position:absolute;
	left:-40px;
	top:-40px;
	width:180px;
	height:180px;
	background:rgba(255,255,255,0.55);
	transform:rotate(35deg);
}

.process-icon{
	width: 60px;
	height: 60px;
	background-color: #FF9F1C;
	border: 1px solid #FFF;
	filter: drop-shadow(0 2.869px 5.739px rgba(0, 0, 0, 0.16));
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
}

.process-icon img{
	max-height: 27px;
}

.process-card h3{
	font-size:20px;
	font-weight:700;
	color:#18315f;
	margin-bottom:10px;
	position:relative;
	z-index:2;
	margin-top: 20px;
}

.process-card p{
	color:#092559;
	margin-bottom:0;
	position:relative;
	z-index:2;
}

.step-badge {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	color: #fff;
	padding: 12px 28px;
	font-weight: 700;
	z-index: 3;
	width: 100px;
	height: 33px;
	background-image: url(images/dv1/bg-item-buoc.svg);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	border-radius: 0;
	white-space: nowrap;
}

/* pagination */

.processSwiper .swiper-pagination-bullet{
	width:24px;
	height:24px;
	background:#fff;
	opacity:1;
	font-weight:700;
	line-height:24px;
	text-align:center;
	font-size:13px;
	color: rgba(9, 37, 89, 0.80);
	margin: 0 !important;
	position: relative;
	z-index: 2;
	border: 1px solid #fff !important;
}

.processSwiper  .swiper-pagination-bullet-active{
	background:#fbc84c;
	color:#fff;
	border-color: #DBFE5A !important;
}

.processSwiper .swiper-slide{
	transition: 0.5s all;
	transform: scale(1.1);
}
.processSwiper .swiper-slide:not(.swiper-slide-active){
	opacity: 0.9;
	transform: scale(0.9);
}
.processSwiper .swiper-pagination{
	display: inline-flex !important;
	gap: 20px;
}
.processSwiper .swiper-pagination::before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	border-top:1px dashed #fff ;
}
/**/
.dv_style1-box8 {
	padding-bottom: 93px;
}
.item-dv1-box8 {
	border: 1px dashed #FFC92B;
	border-radius: 16px;
	background-color: #fff;
	padding: 16px;
	height: 100%;
}
.item-dv1-box8 .title {
	position: relative;
	color: #092559;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	padding-left: 30px;
	margin-bottom: 12px;
}
.item-dv1-box8 .title::before {
	content: "";
	background-image: url(images/khien-cam.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
/**/
.dv_style1-box9 {
	margin-top: -70px;
}
.bmentor-card {
	background-color: #ffffff;
	border-radius: 40px; /* Bo góc lớn cho thẻ */
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12);
	padding: 40px;
}

.text-navy {
	color: #122143;
}

.text-blue {
	color: #0d6efd; 
}

.text-gray {
	color: #4a5568; 
	line-height: 1.7;
}

.highlight-khong {
	color: #122143;
	font-weight: bold;
	border-bottom: 2px solid #122143; /* Gạch chân từ "không" */
	padding-bottom: 2px;
}

.rounded-pill-custom {
	border: 1px solid #0d6efd; /* Viền xanh dương */
	color: #122143;
	font-weight: 700;
	padding: 8px 24px;
	display: inline-block;
	border-radius: 50px;
	margin-bottom: 1rem;
}

.icon-emoji {
	font-size: 1.1rem;
	margin-right: 5px;
}